<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
            <link rel="shortcut icon" href="archivos/laba%20logo.png">
            <title>Pre Academy</title>
    <style>
        a {
            text-decoration: none;
        }
        ul {
            list-style-type: none;
        }
    </style>
    </head>

<body link="black" alink="black" vlink="black">
<div style="margin-left: 5%; margin-right: 5%; font-family: Bitstream Vera Sans,Arial,Helvetica;">

<center>
    <a href="https://www.laba.utec.edu.uy/"><img src="archivos/laba%20logo.png" width="300px"></a>
<div style="font-size:125%;line-height:150%;"></div>
    <h1>PRE ACADEMY 2019</h1>
    hello!

</center>

<div style="margin-left:2.5%">

    <h2>Estudiantes</h2>
    <h3>ITR SO</h3>
    <ul>
<li><a href="estudiantes/itrso/ainara-saralegui/index.html">Ainara Saralegui</a></li>
       <li><a href="estudiantes/itrso/ana-carbajal/index.html">Ana Carbajal</a></li>
        <li><a href="estudiantes/itrso/angelo-ferrari/index.html">Angelo Ferrari</a></li>
                <li><a href="estudiantes/itrso/emiliano-montaldo/index.html">Emiliano Montaldo</a></li>
        <li><a href="estudiantes/itrso/fernando-moreira/index.html">Fernando Moreira</a></li>
        <li><a href="estudiantes/itrso/fernando-perez/index.html">Fernando Pérez</a></li>
        <li><a href="estudiantes/itrso/johon-lieghton/index.html">Johon Lieghton</a></li>
        <li><a href="estudiantes/itrso/juan-bartora/index.html">Juan Bartora</a></li>
        <li><a href="estudiantes/itrso/leonardo-rodriguez/index.html">Leonardo Rodríguez</a></li>
        <li><a href="estudiantes/itrso/lucia-cheveste/index.html">Lucía Cheveste</a></li>
        <li><a href="estudiantes/itrso/lucia-diez/index.html">Lucía Diez</a></li>
        <li><a href="estudiantes/itrso/manuel-fernandez/index.html">Manuel Fernández</a></li>
        <li><a href="estudiantes/itrso/mateo-olivera/index.html">Mateo Olivera</a></li>
        <li><a href="estudiantes/itrso/pablo-rios/index.html">Pablo Ríos</a></li>
        <li><a href="estudiantes/itrso/pamela-soria/index.html">Pamela Soria</a></li>
        <li><a href="estudiantes/itrso/sebastian-mendizabal/index.html">Sebastian Mendizabal</a></li>
        <li><a href="estudiantes/itrso/veronica-pereira/index.html">Verónica Pereira</a></li>

    </ul>
        <h3>ITR CS</h3>
    <ul>
        <li><a href="estudiantes/itrcs/alfredo-alonzo/index.html">Alfredo Alonzo</a></li>
        <li><a href="estudiantes/itrcs/dario-pedrozo/index.html">Dario Pedrozo</a></li>
           <li><a href="estudiantes/itrcs/diego-rodriguez/index.html">Diego Rodríguez</a></li>
        <li><a href="estudiantes/itrcs/felipe-rodriguez/index.html">Felipe Rodríguez</a></li>
          <li><a href="estudiantes/itrcs/hernan-luzardo/index.html">Hernán Luzardo</a></li>
        <li><a href="estudiantes/itrcs/ivan-principi/index.html">Ivan Principi</a></li>
        <li><a href="estudiantes/itrcs/jose-gonzalez/index.html">José González</a></li>
        <li><a href="estudiantes/itrcs/juan-delgado/index.html">Juan Delgado</a></li>
        <li><a href="estudiantes/itrcs/juan-garcia/index.html">Juan García</a></li>
        <li><a href="estudiantes/itrcs/juan-graña/index.html">Juan Andrés Graña</a></li>
        <li><a href="estudiantes/itrcs/marcos-rolon/index.html">Marcos Rolón</a></li>
        <li><a href="estudiantes/itrcs/maria-lema/index.html">María Pía Lema</a></li>
        <li><a href="estudiantes/itrcs/martina-berti/index.html">Martina Berti</a></li>
         <li><a href="estudiantes/itrcs/miguel-pereira/index.html">Miguel Pereira</a></li>
        <li><a href="estudiantes/itrcs/rodrigo-volpe/index.html">Rodrigo Volpe</a></li>
        <li><a href="estudiantes/itrcs/santiago-machado/index.html">Santiago Machado</a></li>
         <li><a href="estudiantes/itrcs/santiago-suarez/index.html">Santiago Suárez</a></li>
        <li><a href="estudiantes/itrcs/valentina-barcelo/index.html">Valentina Barceló</a></li>
    </ul>
        <h3>ITR N</h3>
    <ul>
        <li><a href="estudiantes/itrn/carlos-pereira/index.html">Carlos Pereira</a></li>
                <li><a href="estudiantes/itrn/gaston-merlo/index.html">Gastón Merlo</a></li>
        <li><a href="estudiantes/itrn/kevin-carrizo/index.html">Kevin Carrizo</a></li>
          <li><a href="estudiantes/itrn/leonardo-deleon/index.html">Leonardo de León</a></li>
        <li><a href="estudiantes/itrn/leonel-paes/index.html">Leonel Paes</a></li>
        <li><a href="estudiantes/itrn/pamela-barboza/index.html">Pamela Barboza</a></li>
    </ul>
    
    <!--<h4 id="mtm">[m]MTM: modular machines that make</h4>
    <ul>
        <li><a href="docu/ferdi/htm/mtm_cindrabot.html">Cindrabot</a>
        <li><a href="docu/ferdi/htm/mtm_drawbot.html">Drawbot</a>
        <li><a href="docu/ferdi/htm/mtm_photoclock.html">Photoclock</a>
        <li><a href="docu/ferdi/htm/mtm_primograph.html">Primograph</a>
        <li><a href="docu/ferdi/htm/mtm_roboticArm.html">Robotic Arm</a>
        <li><a href="docu/ferdi/htm/mtm_solarTracker.html">Solar Tracker</a>
    </ul>-->
    
<h4>Referentes Regionales</h4>
    <ul>
        <li><a href="https://utec.edu.uy/itr-centrosur/">Agustín Dos Santos</a></li>
        <li><a href="https://utec.edu.uy/itr-norte/">Maximiliano Torres</a></li>
        <li><a href="https://utec.edu.uy/itr-suroeste/">Mathias Rosas</a></li>
    </ul>
              <h4>Página web template opcional</h4>
    <ul>
        <li><a href="archivos/Preacademy_Template/index.html">Ver</a></li>
          <a href="archivos/Preacademy_Template.rar" target="_blank">Download</a>
    </ul>
    <br><br>
</div></div>
</body></html>